*{
     margin: 0;
    padding: 0;
    list-style: none;
    outline: none;
    -webkit-user-select: none;
}

body{
    color: white;
    font-family: arial;
    font-size: 1.8em;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-user-select: none;
    
}

 
#wrapper{
    text-align: center;
}

.screen{
    position: relative;
    width: 960px;
    height: 640px;
    top: 0;
    left: 0;
    margin: 0 auto;
}
#noPortrait{
    z-index: 5000;
    background: white;
    text-align: center;
    color: black;
    font-size: 1.6em;
    vertical-align: middle;
    display: none;
}

#noPortrait img{
    width: 320px;
    height: 430px;
}
.background{
    position: absolute;
    top:0px;
    left: 0px;
    width:960px;
    height: 640px;
}
.play{
    position: absolute;
    top: 265px;
    left: 40px;
       
}

button{
    font-size: 1em;
    width: 270px;
    height: 80px;
    color: #502C16;
    background-image: -webkit-gradient(
        linear,
        left top,
        right top,
        color-stop(0.11, #CDB473),
        color-stop(0.56, #D1CAC3)
    );
    border: 2px solid #F8D050;
    -webkit-border-radius: 10px;
    font-weight: bold;
    opacity: 0.95;
    cursor: pointer;
    -webkit-box-shadow: 2px 2px 5px black;
}

